## org.apache.batik.bridge.svg12
Class SVG12FocusManager.MouseOutTracker

    java.lang.Object
      org.apache.batik.bridge.FocusManager.MouseOutTracker
          org.apache.batik.bridge.svg12.SVG12FocusManager.MouseOutTracker

All Implemented Interfaces:
  EventListener

Enclosing class:
  SVG12FocusManager

    protected class SVG12FocusManager.MouseOutTracker

extends FocusManager.MouseOutTracker

The class that is responsible for tracking 'mouseout' changes.

Constructor Summary
`protected` `SVG12FocusManager.MouseOutTracker()`

Method Summary
`void` `handleEvent(Event evt)` This method is called whenever an event occurs of the event type for which the `EventListener` interface was registered.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SVG12FocusManager.MouseOutTracker

    protected SVG12FocusManager.MouseOutTracker()

Method Detail

### handleEvent

    public void handleEvent(Event evt)

  Description copied from interface: `EventListener`
  This method is called whenever an event occurs of the event type for which the `EventListener` interface was registered.

  Specified by:
    `handleEvent` in interface `EventListener`
  Overrides:
    `handleEvent` in class `FocusManager.MouseOutTracker`
  Parameters:
    `evt` - The `Event` contains contextual information about the event.

Copyright © 2008 Apache Software Foundation. All Rights Reserved.